Mailinglist Archive: opensuse (908 mails)

< Previous Next >
[opensuse] Missing 32bit vaapi-intel-driver for 42.1
Hi,

openSUSE Leap does not provide a 32bit vaapi-intel-driver package.

Arch does:
https://www.archlinux.org/packages/multilib/x86_64/lib32-libva-intel-driver/
Debian and Ubuntu do as well via multiarch.

Should I file a bug report or are there reasons for a missing 32bit package?

Regards,
Peter Tobler
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups